@font-face {
  font-family: "iconfont"; /* Project id 4079618 */
  src: url('//at.alicdn.com/t/c/font_4079618_6zckj9le9e.woff2?t=1748307739683') format('woff2'),
       url('//at.alicdn.com/t/c/font_4079618_6zckj9le9e.woff?t=1748307739683') format('woff'),
       url('//at.alicdn.com/t/c/font_4079618_6zckj9le9e.ttf?t=1748307739683') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shangpinbaihuo1:before {
  content: "\e637";
}

.icon-erweima:before {
  content: "\e638";
}

.icon-tongji:before {
  content: "\e607";
}

.icon-danju:before {
  content: "\e61b";
}

.icon-base:before {
  content: "\e635";
}

.icon-gongju:before {
  content: "\e60c";
}

.icon-shouyexiaohonghua:before {
  content: "\e62d";
}

.icon-chaoshi:before {
  content: "\e652";
}

.icon-minus-circle:before {
  content: "\e844";
}

.icon-plus-circle:before {
  content: "\e845";
}

.icon-guanbi:before {
  content: "\eca0";
}

.icon-check:before {
  content: "\e7fc";
}

.icon-bumen:before {
  content: "\e64e";
}

.icon-delete:before {
  content: "\e8b6";
}

.icon-edit:before {
  content: "\e738";
}

.icon-tiaojian:before {
  content: "\e9aa";
}

.icon-shenpi:before {
  content: "\e6a1";
}

.icon-chaosong:before {
  content: "\e605";
}

.icon-xingzheng:before {
  content: "\e82a";
}

.icon-qiyewenhua:before {
  content: "\e613";
}

.icon-sousuo:before {
  content: "\e621";
}

.icon-shuaxin:before {
  content: "\e606";
}

.icon-user:before {
  content: "\e65c";
}

.icon-yuangong:before {
  content: "\e758";
}

.icon-plus:before {
  content: "\e829";
}

.icon-arrow-left-bold:before {
  content: "\e685";
}

.icon-arrow-right-bold:before {
  content: "\e687";
}

.icon-bell:before {
  content: "\e615";
}

.icon-touxiang:before {
  content: "\e6de";
}

.icon-shouji:before {
  content: "\e692";
}

.icon-mima:before {
  content: "\e662";
}

.icon-setup:before {
  content: "\e63a";
}

.icon-yingyong:before {
  content: "\e679";
}

